#sidestream {
	display: none;
	height:39px;
	position:fixed;
	top:39px;
	left: 0;
	width: 293px;
	z-index: 11;
}

#sidestream-tab {
   border-right: 1px solid #bcbcbc;
   border-top: 1px solid #bcbcbc;
   height:39px;
   margin: 0;
   position: relative;
   z-index: 2;
}

#sidestream-tab li {
	background: #f9f9f9 url('../_images/style/box/bg-tab-sidestream.png') repeat-x;
	border-left: 1px solid #bcbcbc;
	display:inline-block;
	float: left;
	height: 39px;
	text-align: center;
	width: 72px;
}

#sidestream-tab li.active {	
   background: #fff;
   border-bottom: 1px solid #fff;
   height: 39px;
   position: relative;
   z-index: 10;
}

#sidestream-tab a {
   display: block;
}
#sidestream-tab a span {
   display: inline-block;
	overflow: hidden;
	background: url('../_images/style/icons/sprite.png') no-repeat -300px 8px;
	height: 39px;
	width: 39px;
	opacity: 0.5;
}
	#sidestream-tab a:hover span {opacity: 1; }
	#sidestream-tab .active a span { opacity: 1; }
	#sidestream-tab a#sidestream-tab-post span { background-position: -300px 5px }
	#sidestream-tab a#sidestream-tab-twitter span { background-position: -340px 5px }
	#sidestream-tab a#sidestream-tab-facebook span { background-position: -380px 5px }
	#sidestream-tab a#sidestream-tab-youtube span { background-position: -420px 5px }


#sidestream-list {
   background-color:white;
   border: 1px solid #bcbcbc;
   position: relative;
   z-index: 1;
}
#sidestream-list>div {
   overflow-y: scroll; 
   margin: 0;
   display:none;
}
#sidestream-list>#sidestream-facebook {
   overflow-y: hidden;
}

#sidestream-list .attachment-thumbnail {	
border: 1px solid #dddddd;
   float: left;
   height: 46px;
   margin: 0 15px 0 0;
   width: 63px;
}

#sidestream-list li {
	border-bottom: 1px solid #bcbcbc;	
}

#sidestream-list a {
   display:block;
   height: 50px;
   padding: 15px;
   text-decoration: none;
   overflow: hidden;
}

#sidestream-list a:hover p, 
#sidestream-list a.active p {
	color: #086cae;
}

#sidestream-list p {
   color:#2b2b2b;
   font-size: 12px;
   line-height: 15px;
   overflow: hidden;
   margin: 0;
   height: 30px;
}

	#sidestream-posts p {
		height: 30px;
		margin: 0;
	}
	
	#sidestream-posts ul, #sidestream-youtube ul {
		margin: 0;
	}
	
   #sidestream a.more-btn[disabled] img {
     /*background-color: #f2f2f2;*/
	  display: inline;
	  padding-right: 5px;
	  margin-top: 5px;
   }

	#sidestream a.more-btn img {
      display:none;
	}
	#sidestream a.more-btn {
		display: block;
		text-align: center;
		height: auto;
	}
	
		#sidestream a.more-btn span {
			color: #1e1e1e;
			font-size: 13px;
		}

#sidestream-list span {
   color:#8c8c8c;
   font-size: 10px;
}

#sidestream-popup {
   background-color:rgba(0,0,0,0.5);
   display: none;
   left:0;
   margin:auto;
   position:fixed;
   top:0;
}

#sidestream-popup > * {
   left:25%;
   position:fixed;
   top:25%;
}

#sidestream-youtube .rating {
   width: 60px;
   margin: -21px 0 0 205px;
}

#sidestream-youtube .rating > div {
   background-color:red;
   height:20px;
}

/* TWITTER */

.tweet {
	padding: 15px !important;
}

#sidestream {
        display: none;
}

#sidestream-toggle {
    display: block;
    width: 30px;
    height: 100px;
    left: 0px;
    position: fixed;
    top: 300px;
    z-index: 11;
    cursor: pointer;
    background: #1E1E1E url('../_images/style/titles/arrow-titles.png') no-repeat center center;
}

.rotated {
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=6);
}